#!/usr/bin/env fish
function rnm
    for f in $argv
        # xdg-open $f &
        # wait
        echo "Please input a new name for the file "(set_color green)(basename $f)(set_color normal)
        read -f userinput
        set f_new_name "["(basename $PWD)"] $userinput.mp4"
        # mv $file $newname
        echo $f $new_name
        # done
        # for f in *.mp4
        # do
        # ffmpreg $file
        # done
    end
end
